Subject: Re: modular xorg packages?
To: Hisashi T Fujinaka <>
From: Jeremy C. Reed <>
List: pkgsrc-users
Date: 05/02/2007 11:16:55
> > Do you have X11_TYPE set as "modular"? It is needed to build
> > x11/modular-xorg-server and x11/xkbcomp
> I changed it and it made no difference. I finally installed
> meta-pkgs/gnome-devel and got it to build.

gnome-config (from libgnome) is not needed.

Since others are having this problem, can you help track it down? I can't 
repeat it, as it works correctly for me (just tested on DragonFly).

If you can repeat it, maybe provide details from the config.log.

  Jeremy C. Reed